<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="0,128,0"/>
			<Color Id="4" ColorValue="0,0,255"/>
			<Color Id="5" ColorValue="220,220,220"/>
			<Color Id="6" ColorValue="255,0,255"/>
		</ColorList>
	</Global>
	
		<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	<Scene name="MainPage_P" Pos="0, 0, 480, 640" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="0, 0, 480, 32" Style="0x10000200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1008" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
			<Combobox Id="3001" FriendlyName="ComboboxCountry" Pos="15, 42, 465, 99" TextPos="15, 15, 410, 40" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="901" Pos="0, 109, 480, 141" Style="0x10000200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1032" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
			<Combobox Id="3002" FriendlyName="ComboboxOperator" Pos="15, 151, 465, 208" TextPos="15, 15, 410, 40" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="902" Pos="15, 222, 465, 309" Style="0x10000000" ExStyle="0x00000000" TextId="1022" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="MainPage_L" Pos="0, 0, 640, 320" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="900" Pos="0, 0, 640, 32" Style="0x10000200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1008" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.bmp"/>
			<Combobox Id="3001" FriendlyName="ComboboxCountry" Pos="15, 42, 625, 99" TextPos="15, 15, 730, 40" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="901" Pos="0, 109, 640, 141" Style="0x10000200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1032" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.bmp"/>
			<Combobox Id="3002" FriendlyName="ComboboxOperator" Pos="15, 151, 625, 208" TextPos="15, 15, 730, 40" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="902" Pos="15, 222, 625, 309" Style="0x10000000" ExStyle="0x00000000" TextId="1022" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
	
	<Scene name="MainPage_VFSP_P" Pos="0, 0, 480, 640" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Combobox Id="3001" FriendlyName="ComboboxCountry" Pos="0, 0, 0, 0" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="900" Pos="0, 0, 480, 32" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1032" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
			<Combobox Id="3002" FriendlyName="ComboboxOperator" Pos="15, 42, 465, 99" TextPos="15, 15, 410, 40" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="3003" Pos="15, 110, 465, 120" Style="0x10000000" ExStyle="0x00000000" TextId="1052" FontId="2" TextColorId="1"/>
			<Static Id="3004" Pos="15, 130, 465, 140" Style="0x10000000" ExStyle="0x00000000" TextId="1053" FontId="2" TextColorId="1"/>
			<Static Id="3005" Pos="15, 150, 465, 160" Style="0x10000000" ExStyle="0x00000000" TextId="1022" FontId="2" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="MainPage_VFSP_L" Pos="0, 0, 640, 320" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Combobox Id="3001" FriendlyName="ComboboxCountry" Pos="0, 0, 0, 0" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="900" Pos="0, 0, 640, 32" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1032" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
			<Combobox Id="3002" FriendlyName="ComboboxOperator" Pos="15, 42, 625, 99" TextPos="15, 15, 730, 40" FontId="2" Style="0x10000003" TextColorId="1,2" />
			<Static Id="3003" Pos="15, 110, 625, 120" Style="0x10000000" ExStyle="0x00000000" TextId="1052" FontId="2" TextColorId="1"/>
			<Static Id="3004" Pos="15, 130, 625, 140" Style="0x10000000" ExStyle="0x00000000" TextId="1053" FontId="2" TextColorId="1"/>
			<Static Id="3005" Pos="15, 150, 625, 160" Style="0x10000000" ExStyle="0x00000000" TextId="1022" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
	
	<Scene name="DownloadPage_P" Pos="0, 0, 480, 640" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="0, 0, 480, 32" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1003" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
			<Button Id="3101" FriendlyName="CheckboxAutoUpdate" Pos="15, 56, 465, 88" Style="0x10000002" ExStyle="0x00000000" />
			<Static Id="3106" Pos="65, 45, 465, 100" Style="0x10000000" ExStyle="0x00000000" TextId="1004" FontId="2" TextColorId="1"/>
			<Combobox Id="3102" FriendlyName="ComboboxMonth" Pos="15, 110, 465, 167" TextPos="15, 15, 410, 40" FontId="2" Style="0x10000003" TextColorId="1,2" />
		</div>
	
		<div name="Group2">
			<Static Id="901" Pos="0, 180, 480, 212" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1024" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
			<Button Id="3103" FriendlyName="ButtonUpdateDatabase" Pos="15, 227, 465, 276" Style="0x10000F00" ExStyle="0x00000000" TextId="1049" TextColorId="1,2" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgGrid="10,10,376,64" BgImgBlock="4" BgImgOpCode="0x0021"/>
		</div>

	 	<div name="Group3">
	 		<Static Id="902" Pos="0, 290, 480, 322" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1050" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
	 		<Button Id="3104" FriendlyName="RadioUpdateCurrent" Pos="15, 350, 465, 394" Style="0x10000004" ExStyle="0x00000000"/>
	 		<Static Id="3107" Pos="60, 340, 465, 400" Style="0x10000000" ExStyle="0x00000000" TextId="1048" FontId="2" TextColorId="1"/>
	 		<Button Id="3105" FriendlyName="RadioUpdateAll" Pos="15, 420, 465, 454" Style="0x10000004" ExStyle="0x00000000"/>
	 		<Static Id="3108" Pos="60, 410, 465, 470" Style="0x10000000" ExStyle="0x00000000" TextId="1047" FontId="2" TextColorId="1"/>
	 	</div>
	</Scene>

	<Scene name="DownloadPage_L" Pos="0, 0, 640, 490" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="0, 0, 640, 32" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1003" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.bmp"/>
			<Button Id="3101" FriendlyName="CheckboxAutoUpdate" Pos="15, 56, 625, 88" Style="0x10000002" ExStyle="0x00000000" />
			<Static Id="3106" Pos="65, 45, 625, 100" Style="0x10000000" ExStyle="0x00000000" TextId="1004" FontId="2" TextColorId="1"/>
			<Combobox Id="3102" FriendlyName="ComboboxMonth" Pos="15, 111, 625, 167" TextPos="15, 15, 730, 40" Style="0x10000003" TextColorId="1,2" />
		</div>
	
		<div name="Group2">
			<Static Id="901" Pos="0, 180, 640, 212" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1024" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.bmp"/>
			<Button Id="3103" FriendlyName="ButtonUpdateDatabase" Pos="15, 227, 625, 276" Style="0x10000F00" ExStyle="0x00000000" TextId="1049" TextColorId="1,2" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgGrid="10,10,376,64" BgImgBlock="4" BgImgOpCode="0x0021"/>
		</div>

	 	<div name="Group3">
	 		<Static Id="902" Pos="0, 290, 640, 322" Style="0x10000200" ExStyle="0x00000000" Margin="15,0,15,0" TextId="1050" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.bmp"/>
	 		<Button Id="3104" FriendlyName="RadioUpdateCurrent" Pos="15, 350, 625, 394" Style="0x10000004" ExStyle="0x00000000"/>
	 		<Static Id="3107" Pos="60, 340, 625, 395" Style="0x10000000" ExStyle="0x00000000" TextId="1048" FontId="2" TextColorId="1"/>
	 		<Button Id="3105" FriendlyName="RadioUpdateAll" Pos="15, 420, 625, 454" Style="0x10000004" ExStyle="0x00000000"/>
	 		<Static Id="3108" Pos="60, 410, 625, 465" Style="0x10000000" ExStyle="0x00000000" TextId="1047" FontId="2" TextColorId="1"/>
	 	</div>
	</Scene>
		
	<Scene name="ConfirmPage_P" Pos="0, 0, 480, 640" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 25, 450, 120" Style="0x10000000" ExStyle="0x00000000" TextId="1040" FontId="5" TextColorId="1"/>
			
			<Static Id="3201" Pos="30, 145, 40, 170" Style="0x1000000C" ExStyle="0x00000000" TextId="1008" FontId="2" TextColorId="1"/>
			<Static Id="3203" Pos="40, 145, 450, 195" Style="0x10000000" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Static Id="3202" Pos="30, 200, 40, 225" Style="0x1000000C" ExStyle="0x00000000" TextId="1032" FontId="2" TextColorId="1"/>
			<Static Id="3204" Pos="40, 200, 450, 250" Style="0x10000000" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			
			<Static Id="901" Pos="30, 260, 450, 300" Style="0x10000000" ExStyle="0x00000000" TextId="1041" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
	
	<Scene name="ConfirmPage_L" Pos="0, 0, 640, 320" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="45, 25, 595, 120" Style="0x10000000" ExStyle="0x00000000" TextId="1040" FontId="5" TextColorId="1"/>
			
			<Static Id="3201" Pos="45, 135, 50, 160" Style="0x1000000C" ExStyle="0x00000000" TextId="1008" FontId="2" TextColorId="1"/>
			<Static Id="3203" Pos="50, 135, 595, 160" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Static Id="3202" Pos="45, 190, 50, 215" Style="0x1000000C" ExStyle="0x00000000" TextId="1032" FontId="2" TextColorId="1"/>
			<Static Id="3204" Pos="50, 190, 595, 215" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		
			<Static Id="901" Pos="45, 260, 595, 300" Style="0x10000000" ExStyle="0x00000000" TextId="1041" FontId="2" TextColorId="1"/>
		</div>
	</Scene>
	

	<Scene name="ApplyingPage_P" Pos="0, 0, 480, 640" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 25, 450, 120" Style="0x10000000" ExStyle="0x00000000" TextId="1040" FontId="5" TextColorId="1"/>
			<Static Id="3301" Pos="30, 145, 40, 170" Style="0x1000000C" ExStyle="0x00000000" TextId="1008" FontId="2" TextColorId="1"/>
			<Static Id="3303" Pos="40, 145, 450, 195" Style="0x10000000" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Static Id="3302" Pos="30, 200, 40, 225" Style="0x1000000C" ExStyle="0x00000000" TextId="1032" FontId="2" TextColorId="1"/>
			<Static Id="3304" Pos="40, 200, 450, 250" Style="0x10000000" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="ApplyingPage_L" Pos="0, 0, 640, 320" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="45, 25, 595, 120" Style="0x10000000" ExStyle="0x00000000" TextId="1040" FontId="5" TextColorId="1"/>
			
			<Static Id="3301" Pos="45, 135, 50, 160" Style="0x1000000C" ExStyle="0x00000000" TextId="1008" FontId="2" TextColorId="1"/>
			<Static Id="3303" Pos="50, 135, 595, 160" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Static Id="3302" Pos="45, 190, 50, 215" Style="0x1000000C" ExStyle="0x00000000" TextId="1032" FontId="2" TextColorId="1"/>
			<Static Id="3304" Pos="50, 190, 595, 215" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="FinishedDonePage_P" Pos="0, 0, 480, 400" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 180" Style="0x10000000" ExStyle="0x00000000" TextId="1042" FontId="2" TextColorId="1"/>
			<Static Id="901" Pos="30, 195, 450, 260" Style="0x10000000" ExStyle="0x00000000" TextId="1044" FontId="4" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="FinishedDonePage_L" Pos="0, 0, 640, 320" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="45, 32, 595, 160" Style="0x10000000" ExStyle="0x00000000" TextId="1042" FontId="2" TextColorId="1"/>
			<Static Id="901" Pos="45, 175, 595, 240" Style="0x10000000" ExStyle="0x00000000" TextId="1044" FontId="4" TextColorId="1"/>
		</div>
	</Scene>
	
	<Scene name="FinishedRestartPage_P" Pos="0, 0, 480, 400" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="30, 32, 450, 180" Style="0x10000000" ExStyle="0x00000000" TextId="1042" FontId="2" TextColorId="1"/>
			<Static Id="901" Pos="30, 195, 450, 260" Style="0x10000000" ExStyle="0x00000000" TextId="1043" FontId="4" TextColorId="1"/>
		</div>
	</Scene>

	<Scene name="FinishedRestartPage_L" Pos="0, 0, 640, 320" Style="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="900" Pos="45, 32, 595, 160" Style="0x10000000" ExStyle="0x00000000" TextId="1042" FontId="2" TextColorId="1"/>
			<Static Id="901" Pos="45, 175, 595, 240" Style="0x10000000" ExStyle="0x00000000" TextId="1043" FontId="4" TextColorId="1"/>
		</div>
	</Scene>
</UI>